# Bevy Quick Start Template

This template is based on the [Quick Start instructions](https://bevyengine.org/learn/quick-start/getting-started/setup) for the [Bevy Game Engine](https://bevyengine.org). The aim of this template is to follow the Quick Start guide as closely as possible and implement these select features:

* Add `bevy` as a dependency to [Cargo.toml](Cargo.toml)
* Add developer compiler performance optimizations to [Cargo.toml](Cargo.toml)
* Use the `nightly` rust compiler in [rust-toolchain.toml](rust-toolchain.toml)
* Use `lld` for linking and enable fast compiles in [.cargo/config.toml](.cargo/config.toml)
